All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::scheduler::result_of::num_nodes< T > Struct Template Reference

`#include <forwards.h>`

## Public Types

enum | { value = 0 }

## Detailed Description

### template<class T>
struct viennacl::scheduler::result_of::num_nodes< T >

Definition at line 488 of file forwards.h.

## Member Enumeration Documentation

template<class T >

anonymous enum

Enumerator
value |

Definition at line 488 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/scheduler/forwards.h